@charset "utf-8";
/* CSS Document */
#box{ width:986px; background-color:#fff; /*background-image:url(../img/bg.jpg);background-repeat: repeat-y;*/ margin:0px auto; padding:0px;}
#top{ width:944px; height:88px; margin:0 auto; overflow:hidden;}
#menu{ width:944px; height:39px; background-image:url(../img/menu_c_bg.jpg); background-repeat:repeat-x; margin:0 auto; position:relative; z-index:300;}
#flash{	width:944px;height:auto;margin-top: -13px; /*margin-top:-237px;*/margin-right: auto;*margin-bottom:20px;margin-bottom:5px;margin-left:auto;_margin-top:-78px;}
#xilie{ width:944px; height:auto; margin-top: 0px;margin-right: auto;margin-bottom: 10px;margin-left: auto; overflow:hidden;  }
#guanggao{ width:944px; height:32px;background-color:#D00000; margin-top: 0px;margin-right: auto;margin-bottom: 10px;margin-left: auto; }
#nr_news{ width:944px; height:auto; margin:0 auto; overflow:hidden;}
#nr{ width:986px; height:auto; text-align:left; margin:0 auto; overflow:hidden;}
#bottom_di{ width:1000px; height:auto; margin-top: 0px;margin-right: auto;margin-bottom: 5px;margin-left: auto; overflow:hidden;}
#bottom{ width:1000px; height:auto; margin:0 auto;}
#bottom p{ width:1000px; line-height:160%; text-align: center;}
#center{ width:944px; height:auto; margin:0 auto; overflow:hidden;}
#left{ width:245px; height:auto; float:left; text-align:left; margin-bottom:10px;}
#right{ width:695px; height:auto; float:left; text-align:left; margin-bottom:10px;}
#n_bottom{ width:912px; height:auto; padding:15px; margin:0 auto; text-align: left; overflow:hidden;}